Subject: Books Images for ADS Web Page
From: "John D Haefele" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Cc: "Kay Price" <[email-masked]>, "James Roberts" <[email-masked]>
Date: Sun, 19 Jun 2011 10:50:20 -0500

Hi Jim,

The simple fact is that none of us will let you take leave of the ADS-even
in my short time as a member I realize you are indispensible!  And to prove
it, I already have the following favor to ask.  Below are several blurbs for
books we have on hand to sell that are not currently posted on the new ADS
web site; could you add them?  Please note for proper placement that Comics
in America is primarily non-fiction, all written by Derleth.  I have
attached images for each of these, and for four other books already listed
which lack images.     

A Derleth Collection: $15

Uncollected poems, short stories and essays by Derleth, found in magazines
of long ago. Some of his best nature writings compiled by the ADS

 

The Milwaukee Road: Its First Hundred Years: $26

Derleth's popular and well-crafted corporate history celebrating the
strength and status of this mighty carrier, the only complete history of
this innovative and dynamic railroad.

 

The Arkham Sampler: $149.95

Facsimile reprint-two-volume Buckram cloth with headband and ribbon, 800
pp.-of the extremely rare Arkham House magazine that ran four issues a year
for 1948 & 1949, limited to 250 sets co-published with The August Derleth
Society.

 

 

Comics in America by August Derleth:  $30    

A book for enthusiasts and completest who wish to explore this hitherto
nearly unknown facet of August Derleth's fascinating personality and
history; and aficionados, or simply interested readers, who know the comics
already, but who might appreciate this early proponent of the subject.
Derleth's recollections will appeal to old-timer's, too!

 

Thanks!

John